Vai al contenuto

trio

Members
  • Portfolio

    Portfolio
  • Numero messaggi

    1
  • Registrato

  • Ultima Visita

  1. cari amici di Treddi ho un problema nell'installazione e quindi nell'uso di un ploitter canon ipf710 su autocad 2008. nell'installazione dello stesso tramite l'autocomposer di autocad, l'operazione non riesce mai e durante l'esecuzione di auto composer, dopo aver scelto come "stampante di sistema" il suddetto canon ipf710, il wizard si annulla tornando alla schermata precedente dove mostra gli altri plotter installati. La situazione iniziale comprendeva un windows xp professional SP2. Dopo aver effettuato l'update al SP3 con tutti glii aggiornamenti opzionali, inclusi i vari framework 3.5 update etc etc e dopo aver reistallato l'autocad la situazione non cambia. Ho ripetuto l'installazione dei driver canon, ma nulla di buono. Prima dell'installazione del SP3, durante l'esecuzione dell'autocomposer mi appariva a schermo l'errore "runtime error visual c++" su portroppo non ricordo quale .exe Ora con l'aggiunta del service pack 3 di windows, dopo insistenti tentativi è venuto fuori un errore di windows sul file "addplwiz.exe". A questo punto vi chiedo, come posso installare il canon? Vi ringrazio
×